# Schema for the migrate destination plugins.

migrate_plus.destination.*:
  type: migrate_destination
  label: 'Default destination'
  mapping:
    no_stub:
      type: boolean
      label: 'Whether stubbing is allowed.'
      default: false
    default_bundle:
      type: string
      label: 'The default bundle for content entity destinations.'

migrate_plus.destination.config:
  type: migrate_destination
  label: 'Config'
  mapping:
    config_name:
      type: string
      label: 'Configuration name'
